description: hot ProcInfo Gain=12,N_M=2,OBC=5,Y=1,C=2,Sharp=400,LuxMode=4,FaceNum=0    FocusArea=001001000
title: Staying warm in the hacklab.
url: https://gallery.debconf.org/main.php?g2_itemId=63016
